# GetItemArtworkPathParamElement


## Values

| Name         | Value        |
| ------------ | ------------ |
| `THUMB`      | thumb        |
| `ART`        | art          |
| `CLEAR_LOGO` | clearLogo    |
| `BANNER`     | banner       |
| `POSTER`     | poster       |
| `THEME`      | theme        |